## libxml-saxon-xslt2-perl 0.007

=== debian/changelog ===
libxml-saxon-xslt2-perl (0.007-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 12:30:52 +0200

libxml-saxon-xslt2-perl (0.007-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Use anonscm.debian.org for Vcs-Browser field.
  * Stop (build-)depending on libcommon-sense-perl.
  * Update copyright file:
    + Quote licenses in comments.
    + Extend coverage of main code.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Refresh patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 16:23:13 +0100

libxml-saxon-xslt2-perl (0.006-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#683923.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 03:24:31 +0200
