=== debian/control ===
Source: libxml-saxon-xslt2-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libinline-java-perl,
 libxml-libxml-perl,
 libsaxonb-java
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-saxon-xslt2-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-saxon-xslt2-perl.git
Homepage: https://metacpan.org/release/XML-Saxon-XSLT2

Package: libxml-saxon-xslt2-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: process XSLT 2.0 using Saxon 9.x
 XML::Saxon-XSLT2 is a Perl module implementing XSLT 1.0 and 2.0 using
 Saxon 9.x via Inline::Java.
