=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/XML-Saxon-XSLT2/   .*/XML-Saxon-XSLT2-(\d.*)\.tar\.gz debian
