## libxml-saxon-xslt2-perl 0.010

=== debian/changelog ===
libxml-saxon-xslt2-perl (0.010-2) unstable; urgency=medium

  * Add patch 1001 to add alternative path to Saxon-HE.
  * (Build-)depend on libsaxonhe-java (favored over libsaxonb-java).
    Thanks to Eugene Zhukov <eugene@debian.org>.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-* fields to use https protocol.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Feb 2016 16:44:44 +0100

libxml-saxon-xslt2-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.
    + Add /usr/local/share/java/classes/saxon9he.jar as Saxon path.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Drop Files sections for no longer included code copies.
    + Extend coverage for main upstream author to include current year.
    + Add Files section for CONTRIBUTING file.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 01:37:59 +0200

libxml-saxon-xslt2-perl (0.007-3) unstable; urgency=medium

  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info:
    + Extend coverage of packaging.
    + Fix properly bump licensing of packaging to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 17:14:56 +0200
