=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  dh-buildinfo,
  libinline-java-perl,
  libxml-libxml-perl,
- libsaxonb-java
+ libsaxonhe-java | libsaxonb-java
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-saxon-xslt2-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-saxon-xslt2-perl.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/libxml-saxon-xslt2-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-saxon-xslt2-perl.git
 Homepage: https://metacpan.org/release/XML-Saxon-XSLT2
 
 Package: libxml-saxon-xslt2-perl
