=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for XML::Saxon-XSLT2
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -25,10 +25,15 @@
 
 DEB_UPSTREAM_PACKAGE = XML-Saxon-XSLT2
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
-DEB_UPSTREAM_TARBALL_MD5 = b6555f06d17c10accd7ac1c792bcbb77
+DEB_UPSTREAM_TARBALL_MD5 = 56fe1fc660dc64992f25f8c9d7aff009
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build and (always) at runtime
-deps = libinline-java-perl, libxml-libxml-perl, libsaxonb-java
+deps = libinline-java-perl, libxml-libxml-perl
+deps +=, libsaxonhe-java | libsaxonb-java
 
 CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
