=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/XML-Saxon-XSLT2/ .*/XML-Saxon-XSLT2-(\d.*)\.tar\.gz
